//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblWebLog
    {
        public int LogSeq { get; set; }
        public string Dates { get; set; }
        public string Times { get; set; }
        public string UserID { get; set; }
        public string PageID { get; set; }
        public string Model { get; set; }
        public string Notes { get; set; }
    }
}
